PWDX(1)

BEZEICHNUNG
pwdx - aktuelles Arbeitsverzeichnis eines Prozesses anzeigen

ÜBERSICHT
pwdx [Optionen] PID […]

OPTIONEN

-V, --version
    zeigt Versionsinformation an und beendet das Programm.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

SIEHE AUCH
ps(1), pgrep(1)

STANDARDS
Es sind keine Standards anwendbar, aber pwdx ähnelt einem SunOS-Befehl.

AUTOR
Nicholas Miell (nmiell@gmail.com) schrieben pwdx im Jahre 2004.

FEHLER BERICHTEN
Bitte senden Sie Fehlerberichte an procps@freelists.org